### Method

# Qmi MessageUimSendApduInput ref

since: 1.36

#### Declaration [src]

    QmiMessageUimSendApduInput*
    qmi_message_uim_send_apdu_input_ref (
      QmiMessageUimSendApduInput* self
    )

#### Description [src]

Atomically increments the reference count of `self` by one.

Available since: 1.36

#### Return value

Type: `QmiMessageUimSendApduInput`

The new reference to `self`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.